# translation of ark_plugin.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-06-19 01:23+0200\n"
"PO-Revision-Date: 2004-06-17 21:30+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Komprimera"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Komprimera som %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Komprimera som"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Lägg till i"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Lägg till i arkiv..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Packa upp"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Packa upp här"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Packa upp till %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Packa upp till underkataloger"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Packa upp till..."
